/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/Archive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/BufferedFileHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/DirectoryMember.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/FileMember.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/Member.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/MemberRead.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/MockFileHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/NewFileMember.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/StringMember.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/ZipFileMember.pm
/usr/pkg/lib/perl5/vendor_perl/bin/crc32
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::MemberRead.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::Tree.3
